@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,700&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,cyrillic);
@font-face {
	font-family: square721_cn_bt_roman-webfont;
	src: url("../font/square721_cn_bt_roman-webfont.eot");
	src: url("../font/square721_cn_bt_roman-webfont.eot?#iefix") format("embedded-opentype"), url("../font/square721_cn_bt_roman-webfont.woff") format("woff"), url("../font/square721_cn_bt_roman-webfont.ttf") format("truetype"), url("../font/square721_cn_bt_roman-webfont.svg#square721_cn_bt_roman-webfont") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: square721_cn_bt_bold-webfont;
	src: url("../font/square721_cn_bt_bold-webfont.eot");
	src: url("../font/square721_cn_bt_bold-webfont.eot?#iefix") format("embedded-opentype"), url("../font/square721_cn_bt_bold-webfont.woff") format("woff"), url("../font/square721_cn_bt_bold-webfont.ttf") format("truetype"), url("../font/square721_cn_bt_bold-webfont.svg#square721_cn_bt_bold-webfont") format("svg");
	font-weight: normal;
	font-style: normal;
}
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	line-height: 21px;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #000;
	min-width: 980px;
}
img {
	border: 0;
}
a, a:hover, a:active {
	outline: none;
}
 ::-moz-selection {
background:#000;
color:#fff;
}
::selection {
	background: #000;
	color: #fff;
}
hr {
	background: #e5e5e5;
	height: 1px;
	line-height: 1px;
	overflow: none;
	font-size: 1px;
	z-index: 1;
	border: 0;
	padding: 0;
	margin: 25px 0;
}
b, strong {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
a {
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid #000;
}
a:hover {
	color: #123b87;
	border-bottom: 2px solid #123b87;
}
/*---main---*/ 

.ru h2, .ru h4 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}
.ru h1, .ru h3, .ru h5 {
	font-family: 'Open Sans Condensed', sans-serif;
}
h1 {
	margin: 0 0 10px 0;
	padding: 0;
	color: #ed911a;
	font-size: 45px;
	line-height: 45px;
	font-family: "square721_cn_bt_roman-webfont", Arial, Tahoma;
	font-weight: normal;
}
h2 {
	margin: 0 0 10px 0;
	padding: 0;
	color: #123b87;
	font-size: 21px;
	line-height: 21px;
	font-family: "square721_cn_bt_bold-webfont", Arial, Tahoma;
	font-weight: normal;
	text-transform: uppercase;
}
h3 {
	color: #123b87;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 21px;
	line-height: 21px;
	font-family: "square721_cn_bt_roman-webfont", Arial, Tahoma;
	font-weight: normal;
	text-transform: uppercase;
}
h5 {
	margin: 0 auto;
	width: 960px;
	padding: 30px 0 0 0;
	color: #ed911a;
	font-size: 45px;
	line-height: 45px;
	font-family: "square721_cn_bt_roman-webfont", Arial, Tahoma;
	font-weight: normal;
}
.wide {
	width: 100%;
	float: left;
}
/*---header---*/ #menu {
	width: 910px;
	padding: 0 35px;
	margin: 0 auto;
	height: 110px;
}
#logo {
	position: absolute;
	margin: 20px 0 0 0;
	z-index: 1;
}
#menu #mainmenu {
	float: right;
	margin: 65px 0 0 0;
	padding: 0;
}
#menu #mainmenu li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
	font-family: "square721_cn_bt_roman-webfont", Arial, Tahoma;
	font-size: 16px;
	border: 0;
}
.ru #menu #mainmenu li {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
}
#menu #mainmenu li a {
	display: block;
	padding: 8px 15px;
	margin: 0;
	color: #123b87;
	height: 14px;
	text-decoration: none;
	border: 0;
	text-transform: uppercase;
}
#menu #mainmenu li a:hover, #menu #mainmenu li a:active, #menu #mainmenu a.on {
	color: #ed911a;
}
#menu #lang {
	position: absolute;
	margin: 22px 0 0 770px;
	padding: 0;
}
#menu #lang li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
}
#menu #lang li a {
	display: block;
	padding: 0 5px 0 5px;
	margin: 0;
	color: #262425;
	font-size: 14px;
	text-decoration: none;
	border: 0;
	text-align: center;
	text-transform: uppercase;
}
#menu #lang li a:hover, #menu #lang li a:active {
	color: #ed911a;
}
#menu #lang .sel a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
#contactus {
	position: absolute;
	margin: 24px 0 0 285px;
	padding: 0;
	z-index: 200;
	color: #000;
	height: 30px;
	font-size: 14px;
}
#contactus li {
	float: left;
	height: 25px;
	padding: 5px 0 0 35px;
	margin: 0 30px 0 0;
}
#contactus a {
	color: #000;
	text-decoration: none;
}
#contactus a:hover {
	text-decoration: underline;
}
#search {
	position: absolute;
	margin: 20px 0 0 580px;
	padding: 0;
	z-index: 200;
	height: 24px;
}
#search input:hover {
}
#search input {
	border: 0;
	float: left;
	height: 24px;
	width: 120px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	background: #e5e8f2;
	font-weight: 300;
	color: #000;
	padding: 0 30px 0 5px;
	-moz-border-radius: 12px; /* Firefox */
	-webkit-border-radius: 12px; /* Safari, Chrome */
	border-radius: 12px; /* CSS3 */
}
#search .button {
	position: absolute;
	background: #ed911a url(../img/search.png) no-repeat center;
	width: 24px;
	height: 24px;
	border: 0;
	margin: 0 0 0 -24px;
	padding: 0;
	-moz-border-radius: 12px; /* Firefox */
	-webkit-border-radius: 12px; /* Safari, Chrome */
	border-radius: 12px; /* CSS3 */
	cursor: pointer;
}
#search .button:hover {
	background: #123b87 url(../img/search.png) no-repeat center;
	border: 0;
}
/*---header---*/ #header_100 {
	padding: 0;
	height: 358px;
}
.header_sisuleht {
	height: 100px !important;
	margin: 0;
	color: #fff;
	background: url(../img/header_sisuleht.jpg) no-repeat center;
}
#slides {
	position: absolute;
	width: 100%;
	height: 358px;
	display: block;
	z-index: 1;
	background: #fff url(../img/header.jpg) no-repeat top center;
}
.slides_container {
	width: 100%;
	display: none;
	height: 358px;
}
.slides_container div {
	width: 100%;
	display: block;
	height: 358px;
}
.slides_container div .header {
	display: block;
	padding: 0 10px;
	margin: 0 auto;
	width: 960px;
	height: 413px;
}
.slides_container div .headline {
	display: block;
	color: #fff;
	margin: 40px 25px 0 25px;
}
.slides_container div .headline p {
	width: 450px;
	font-size: 16px;
}
.slides_container .more a[href=""] {
	display: none;
}
#slides .prev, #slides .next {
	position: absolute;
	z-index: 999;
	padding: 0;
	margin: -225px 0 0 0;
	width: 60px;
	height: 60px;
	border: 0;
	border: 10px solid #fff;
	-moz-border-radius: 40px; /* Firefox */
	-webkit-border-radius: 40px; /* Safari, Chrome */
	border-radius: 40px; /* CSS3 */
}
#slides .prev {
	left: 30px;
	background: #ed911a url(../img/arw_l.png) no-repeat center;
}
#slides .next {
	right: 30px;
	background: #ed911a url(../img/arw_r.png) no-repeat center;
}

#slides .prev:hover, #slides .next:hover {
	background-color: #123b87;
}

@media (max-width:1200px) {
	#slides .prev {
		left:10px;
	}
	#slides .next {
		right:10px;
	}
}

@media (max-width:1100px) {
	#slides .prev {
		display:none;
	}
	#slides .next {
		display:none;
	}
}

.pagination {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
/*---content---*/ #contacts100 {
	width: 100%;
	clear: both;
	z-index: 100;
	position: relative;
	top: -120px;
	margin-bottom: -120px;
}
#contacts {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	border: 10px solid #fff;
	background-color: #ed911a;
	overflow: hidden;
}
#contacts .box {
	float: left;
	width: 215px;
	padding: 25px 0 25px 25px;
	margin: 0;
}
#contacts .box strong {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
#contacts .box h2 a {
	color: #123b87;
	border: none 0px;
}
#contacts .box h2 a:hover {
	text-decoration: underline;
}
#contacts .map {
	position: absolute;
	margin: 65px 0 0 0;
}
#contects .map a {
	border: none 0px;
}
#contacts .map a img {
	display: block;
}
#contacts ul {
	margin: 10px 0 10px 70px;
}
#contacts ul li {
	padding: 0 0 0 28px;
}
#contacts .boxhover {
	width: 190px;
	padding: 0 25px 25px 25px;
	margin: 15px 0 0 -25px;
	background-color: #ed911a;
	position: absolute;
	z-index: 600;
	display: none;
	-moz-box-shadow: 10px 10px 0 #e5e8f2;
	-webkit-box-shadow: 10px 10px 0 #e5e8f2;
	box-shadow: 10px 10px 0 #e5e8f2;
}
#contacts .box:hover .boxhover {
	display: block;
}
#contacts .boxhover ul {
	margin: 0 0 0 15px;
	padding: 0;
	list-style-type: square;
}
#contacts .boxhover ul li {
	margin: 0;
	padding: 0 0 5px 0;
	line-height: 16px;
}
/*---content---*/ #content {
	margin: 0px auto;
	width: 960px;
	padding: 0 10px;
	overflow: hidden;
}
#content .box {
	float: left;
	width: 270px;
	padding: 25px;
	margin: 0 0 10px 0;
	min-height: 135px;
}
#content .box:hover {
	-moz-box-shadow: inset 0 0 15px #c7c7c7;
	-webkit-box-shadow: inset 0 0 15px #c7c7c7;
	box-shadow: inset 0 0 15px #c7c7c7;
}
#content .box h3 {
	display:block;
	min-height:42px;
}
#content .image {
	position: absolute;
	margin: 50px 0 0 0;
	width: 85px;
	height: 85px;
	overflow: hidden;
}
#content .boxp {
	margin: 0 0 0 100px;
}
.ru #content .price {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}
#content .price {
	margin-top: 5px;
	font-size: 30px;
	line-height: 30px;
	font-family: "square721_cn_bt_bold-webfont", Arial, Tahoma;
	color: #ed911a;
}
/*
#content .buy {
	display: block;
	position: absolute;
	z-index: 1;
	margin: 90px 0 0 225px;
	width: 50px;
	height: 50px;
	background: #153e89 url(../img/basket.png) no-repeat center;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px; 
	border-radius: 25px; 
	border: 0;
}
#content .buy:hover {
	background: #ed911a url(../img/basket.png) no-repeat center;
}
*/

#content .buy {
	color: white;
	font-size: 13px;
	text-align: center;
	padding: 3px 12px;
	display: block;
	position: absolute;
	z-index: 1;
	margin: 100px 0 0 100px;
	background: #153e89;
	-moz-border-radius: 11px; /* Firefox */
	-webkit-border-radius: 11px; /* Safari, Chrome */
	border-radius: 11px; /* CSS3 */
	border: 0;
}
#content .buy:hover {
	background: #ed911a;
}
#content .right ol {
	list-style-type: decimal-leading-zero;
	margin-left: 25px;
}
#content .right ol ol {
	margin: 10px 0px;
	margin-left: 40px;
	list-style: decimal;
}
#content .right ul {
	list-style-type: disc;
	margin-left: 25px;
}
#content .right li {
	margin: 5px 0px;
	line-height: 24px;
}
#content h1, #content h2, #content p {
	margin: 20px 0px;
}
/*
#content h3 {
	margin:20px 0px;
}
*/

#content p {
	line-height: 24px;
}
.sisuleht {
	margin: 0 auto !important;
}
.left {
	float: left;
	width: 445px;
	margin: 0 35px 0 0;
	padding: 40px 0 40px 0;
	line-height: 18px;
}
.right {
	float: left;
	margin: 0 0 0 35px;
	width: 445px;
	padding: 40px 0 40px 0;
	line-height: 18px;
}
.sisuleht .left {
	float: left;
	width: 300px;
	margin: 0 40px 0 0;
	padding:0px;
}
.sisuleht .right {
	margin: 0 0 0 20px;
	overflow:hidden;
	width:auto;
	float:none;
}
.right p {
	margin-bottom: 12px;
}
.more a {
	padding: 5px 10px;
	margin: 15px 0 0 0;
	float: left;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	background-color: #4565a1;
	border: 0;
	-moz-border-radius: 25px; /* Firefox */
	-webkit-border-radius: 25px; /* Safari, Chrome */
	border-radius: 25px; /* CSS3 */
}
.more a:hover {
	background-color: #587cbd;
}
.smallt {
	font-weight:normal;
	font-size:13px;
}
.cont2 td {
	padding:8px;
	border-bottom:solid 1px #eee;	
}
.submenu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background: url(../img/corner.jpg) no-repeat left top #1a418c;
	padding-top: 50px;
	padding-bottom: 20px;
	margin:40px 0px;
}
.submenu a {
	text-decoration: none;
	display: block;
	color: #fff;
	padding: 15px 0 15px 20px;
	font-size: 18px;
/*	background: url(../img/arw_gray.png) no-repeat left center;
*/	border-bottom: 1px solid #2f59ac !important;
}
.submenu .secondary a {
	padding: 10px 0 10px 40px;
	font-size: 15px;
/*	background: url(../img/arw_gray.png) no-repeat 20px center;
*/	border-bottom: 1px solid #2f59ac !important;
}
.submenu .secondary a:hover, .submenu .secondarysel a {
	color: #ed911a;
/*	background: url(../img/arw_red.png) no-repeat 20px center;
*/}
.submenu li {
	border: 0;
}
.submenu li:hover a, .submenu a.on {
	color: #ed911a;
/*	background: url(../img/arw_red.png) no-repeat left center;
*/}
/*---partners---*/ #partners_100 {
	background: url(../img/partners.png) repeat-y center;
}
#partners {
	width: 960px;
	padding: 45px 10px 0 10px;
	margin: 0 auto;
	height: 85px;
	text-align: center;
}
#partners a {
	border-bottom: none;
}
#partners img {
	padding: 0 10px;
}
/*---footer---*/ #footer_100 {
	background-color: #414141;
	padding: 40px 0;
}
#footer {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	color: #c0c0c0;
	font-size: 14px;
}
#footer ul {
	list-style-type: none;
	float: left;
	margin: 0 0 0 30px;
	padding: 0 30px 0 0;
	width: 180px;
	border-right: 1px solid #676767;
}
#footer ul:first-child {
	margin-left: 0px;
}
#footer .contacts {
	list-style-type: none;
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 15px;
	width: 190px;
	line-height: 30px;
}
#footer .phone {
	padding: 0 0 0 35px;
	background: url(../img/phone.png) no-repeat left center;
}
#footer .email {
	padding: 0 0 0 35px;
	background: url(../img/email.png) no-repeat left center;
}
#footer li:first-child {
	font-size: 18px;
	font-family: "square721_cn_bt_roman-webfont", Arial, Tahoma;
	text-transform: uppercase;
	color: #ed911a;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}
.ru #footer li:first-child {
	font-family: 'Open Sans Condensed', sans-serif;
}
#footer a {
	font-size: 13px;
	color: #c0c0c0;
	border: 0;
	text-decoration: none;
}
#footer a:hover {
	border-bottom: 1px solid #ed911a;
	color: #ed911a;
}
#footer input {
	border: 0;
	float: left;
	height: 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	width: 150px;
	background: #5d5d5d;
	color: #fff;
	padding: 0 10px;
	-moz-border-radius: 25px; /* Firefox */
	-webkit-border-radius: 25px; /* Safari, Chrome */
	border-radius: 25px; /* CSS3 */
}
#footer .button {
	background: #de9900;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #fff;
	height: 30px;
	border: 0;
	margin: 15px 0 0 0;
	width: auto;
	padding: 0 10px;
	cursor: pointer;
	font-weight: 700;
}
#footer .button:hover {
	background: #2a4695;
	color: #fff;
}
/*---inputs---*/ .txtinput:focus {
	color: #fff;
	background-color: #019cfb;
}
.txtinput {
	width: 200px;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #000;
	background-color: #e5e5e5;
	margin: 0;
	padding: 5px;
	border: 0;
}
.button_input {
	border: 0;
	font-family: 'Open Sans', sans-serif;
	padding: 15px;
	text-align: center;
	margin: 0;
	background-color: #019cfb;
	font-size: 17px;
	text-transform: uppercase;
	border-width: 0;
	color: #fff;
	cursor: pointer;
	font-weight: 700;
}
.button_input:hover, .button_input:focus {
	background: #fb8e01;
}
.clarer {
	clear: both;
}
.shop-search-results {
	float: left;
	margin-bottom: 20px;
}
.gallery a {
	border: none 0px !important;
}
.gallery * {
	display: block;
	vertical-align: top;
}
.gallery {
	padding: 3px;
	display: inline-block;
	vertical-align: top;
	border: solid 1px #eee;
	margin: 0px 10px 15px 0px;
}
input[type=text], textarea, select {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 14px;
	padding: 5px;
	border: solid 1px #ccc;
	border-bottom: solid 1px #aaa;
}
.button, .buybutton {
	display: inline-block;
	border: none 0px;
	background: #234990;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	padding: 12px 20px;
	line-height: 16px;
	font-weight: 300;
	font-size: 14px;
	text-align: center;
}
.sisuleht table td .button {
	margin-right: 20px;
	display: block;
}
.button:hover, .buybutton:hover {
	background: #555;
	cursor: pointer;
	border: none 0px;
	color: #fff;
}
.eas img {
	display: block;
}
.clearer {
	clear: both;
}
.product-content a, .list-product a {
	border: 0;
	text-decoration: none;
}
.product-content a:hover, .list-product a:hover {
	border: 0;
	text-decoration: none;
}
.product-content img {
	margin-right: 10px;
	margin-bottom: 13px;
	padding: 3px;
	border: 1px solid #ccc;
	vertical-align: top;
}
.product-content .first-pic-link {
	float: left;
}
.list-product {
	float: left;
	width: 180px;
	margin-bottom: 30px;
	margin-right: 20px;
}
.list-product img {
	padding: 3px;
	border: 1px solid #ccc;
}
.shop-category {
	float: left;
	margin-bottom: 30px;
	margin-right: 20px;
	width: 180px;
}
.shop-category img {
	border: 1px solid #CCCCCC;
	padding: 3px;
}
.shop-category a {
	border-bottom: 0px;
}
.shop-category a:hover {
	text-decoration: underline;
}
.shop-category div {
	color: #123B87;
	font-family: "square721_cn_bt_roman-webfont", Arial, Tahoma;
	font-size: 21px;
	text-transform: uppercase;
	margin-top: 5px;
}
.ru .shop-category div {
	font-family: 'Open Sans Condensed', sans-serif;
}
